Subject: RE: Wrong Group - EPOS Enterprise
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Vamsy Maddipati (VAMM)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 3 Mar 2021 11:25:18 +0000

Hi Vamsy,

Yes, you can assign Gaming scam tickets to me.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Vamsy Maddipati (VAMM) <[email-masked]>
Sent: 3. marts 2021 12:19
To: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Wrong Group - EPOS Enterprise

Hi Heta,

I meant only the Enterprise tickets. I am sorry if I am not clear with that. Shall we agreed I will have Enterprise and Josephine will have Gaming ones?

Thank you,
Vamsy

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 3. marts 2021 12:06
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Wrong Group - EPOS Enterprise

Hi Vamsy,

It’s fine that Josephine handles it now, but you initially requested all scam tickets to be assigned to you, so that’s why it was in your queue.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454311193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gRRP0buAdOFl4IPKObAOggh2%2F8PQ9glrm%2BMuDuRZTi8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454311193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JVuGuuvG%2Bi4qjgMf57gz70ZiFg3QlvIjlx5NuXxUsmQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454321187%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RRDI%2Fs1Fw8uBrHOuTcyhLVeNkLWrYyZysbmKhrb7hck%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454331186%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Oy7PAK41vFaesd4nR2pEn2Mnzm5x7zv797iwv0%2FeQJk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454331186%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JHYsyxbSh%2BmRzPrTVQ8ExR9PxGTlXzL0%2BC8FMziXKwM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454341185%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HsJgo8ds%2BQt38MjciCuxTvEhtsIioInf3cTRqLURNas%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7Cdd5e8a755c61457d8ba508d8de362318%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637503671454341185%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bFN9NmtRkct3%2BXWdeSsdZkWEMxwuu2aOmb1gTrSWWDU%3D&reserved=0>

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: 3. marts 2021 11:37
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Wrong Group - EPOS Enterprise

Dear Ashish,

This is a Gaming ticket. I assigned it to Josephine in her Gaming queue.

Thank you,
Vamsy

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 3. marts 2021 11:10
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Wrong Group - EPOS Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Vamsy,

The below ticket is still under wrong group. Could you please update it?

Id
Subject
Assignee
Created at
Updated at
Quality ID [txt]
Country
Due date
131859
GSX 1200 Pro, PC, Not turning on
Vamsy Maddipati
2/26/2021 0:04
2/26/2021 16:16
'-
Netherlands

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "vamm" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 1, 2021 6:16:32 PM
Subject: Wrong Group - EPOS Enterprise

Hello Vamsy,

The below ticket is under wrong group name. Could you please fixed it before it gets closed?

Id
Subject
Assignee
Created at
Updated at
Quality ID [txt]
Country
Due date
131859
GSX 1200 Pro, PC, Not turning on
Vamsy Maddipati
2/26/2021 0:04
2/26/2021 16:16
'-
Netherlands

Regards,
Ashish Dabral